/*
 * Phoenix Containers CSS
 * @author Keegan Watkins
 * @coauthor Levi Sitters
 * Styles for containers (graphical blocks)
 */

/* Whitespace blocks */
.pnx-block-1x {
	margin-bottom:12px;
}

.pnx-block-2x {
	margin-bottom:24px;
}

.pnx-block-3x {
	margin-bottom:36px;
}

.pnx-block-1x p:last-child, .pnx-block-2x p:last-child, .pnx-block-3x p:last-child{
	margin-bottom: 0;
}

/* Feature graphics */
.pnx-feature-graphic {
	height:250px;
	margin-bottom:24px;
}

.pnx-feature-graphic .right, .pnx-feature-graphic .left {
	margin:48px 24px 0;
}

.pnx-feature-graphic-content{
	width: 250px;
}

.pnx-feature-graphic h2 {
	color: #065fa3;
	margin-bottom:12px;
	font-weight: normal;
}

.pnx-feature-graphic p {
	margin-bottom:12px;
}

.pnx-feature-graphic a {
	font-weight: bold;	
}

.pnx-feature-graphic-app * {
	color: #fff !important;
}

/* Speech bubbles */
.pnx-speech-bubble .pnx-speech-bubble-content {
	background:#f2f2f2;
	padding:10px;
	border-top-right-radius:6px;-moz-border-radius-topright: 6px;-webkit-border-top-right-radius:6px;
	border-top-left-radius:6px;-moz-border-radius-topleft: 6px;-webkit-border-top-left-radius:6px;
	border-bottom-right-radius:6px;-moz-border-radius-bottomright: 6px;-webkit-border-bottom-right-radius:6px;
}

.pnx-speech-bubble .pnx-speech-bubble-arrow {
	font-size: 0px; width: 0px;
	border-top: 20px solid #f2f2f2;
	border-right: 20px solid transparent;
	_border-right-color: white; /* ie6 */
	_filter: chroma(color=white); /* ie6 */
}
/* Sidebar */
.pnx-container-group,
.pnx-sidebar
{
	background-color:#f6f6f6;
	padding:0;
	border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
}

.pnx-container-group .pnx-container,
.pnx-sidebar .pnx-sidebar-content
{
	padding:0px 12px 12px 12px;
	border:none!important;
  border-radius:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.pnx-container-group .pnx-container:first-child
{
  padding-top:12px;
}

.pnx-container-group HR,
.pnx-sidebar HR
{
  color: #ffffff;
  background-color: #ffffff;
  height: 2px;
  border:none;
  margin:0 0 12px 0;
}

.pnx-container-group .pnx-sidebar-container H4,
.pnx-sidebar-container H4,
.pnx-container-group .pnx-sidebar-container H3,
.pnx-sidebar-container H3
{
    padding-top:12px;
    padding-left:12px;
  	font-size: 14px;
}

/* Containers */
.pnx-container {
	padding:12px;
	border:1px solid #ccc;
	border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;
	-moz-box-shadow: 0 -1px 0 #FFF inset, 0 1px 0 #FFF inset, -1px 0px 0 #FFF inset, 1px 0px 0 #FFF inset;
	-webkit-box-shadow: 0 -1px 0  #FFF inset, 0 1px 0 #FFF inset, -1px 0px 0 #FFF inset, 1px 0px 0 #FFF inset;
	box-shadow: 0 -1px 0  #FFF inset, 0 1px 0 #FFF inset, -1px 0px 0 #FFF inset, 1px 0px 0 #FFF inset;
}

.pnx-container-0, .pnx-container-1, .pnx-container-2 {
	background: #f2f2f2;
}

.pnx-container-3 {
	background:#f6f6f6;
	border: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.pnx-dropshadow
{	-moz-box-shadow: 0px 3px 8px 0px #e3e3e3;
	box-shadow: 0px 3px 8px 0px #e3e3e3;
	-webkit-box-shadow: 0px 3px 8px 0px #e3e3e3;
}
/******** PNX Table Styles ********/

table {
	max-width: 100%;
  	border-collapse: collapse;
  	border-spacing: 0;
  	background-color: transparent;
}
.pnx-table {
  	width: 100%;
}
.pnx-table-fixed
{
  table-layout: fixed;
}
.pnx-table th,
.pnx-table td {
  	padding: 8px 6px;
  	vertical-align: top;
	border-bottom: 1px solid #CCC;
}
.pnx-table thead,
.pnx-table th,
.pnx-table tr.thead td
{
	border: 1px solid #CCC;
	background: #D0D0D0 url('../img/gradients/pnx-table-hd-bg.png') 0 top repeat-x;
}

.pnx-table th {
	font-weight: bold;
	vertical-align: bottom;
}

.pnx-table th.price,
.pnx-table td.price
{
	text-align: right;
	white-space: nowrap;
}

.pnx-table th.numeric,
.pnx-table td.numeric
{
	text-align: center;
}

.pnx-table-cntr td,
.pnx-table-cntr th{
	vertical-align: middle;
	text-align: center;
}

.pnx-table-row th,
.pnx-table-row td{
	border-left: none;
	border-right: none;
}

.pnx-table-bdr{
	border: 1px solid #CCC;
}

.pnx-table-bdr td{
	border: 1px solid #E5E5E5;
}

.pnx-table-bdr th{
	border-bottom: 1px solid #B3B3B3;
}

.pnx-table-condensed th, .pnx-table-condensed td{
	padding: 4px;
}

.pnx-table-highlight td{
	background-color: #E6EFF6;
}

.pnx-table-condensed{
	padding: 3px;
	font-size: 11px;
}

.pnx-table-striped tbody tr:nth-child(odd) td, .pnx-table-striped tbody tr:nth-child(odd) th {
background-color: #F2F2F2;
}

.pnx-table tfoot {
	background: #F6F6F6;
}

/******** Collapsible Tables ********/

/******** Collabsible Tables (CT-) ********/
.collapse{
	cursor: pointer;
}
.c-table-head{
	background: #D0D0D0 url('../img/gradients/pnx-table-hd-bg.png') 0 0 repeat-x;
	padding: 6px;
	padding-left: 6px;
	padding-bottom: 0;
	border: 1px solid #CCC;
	border-bottom: 1px solid #B3B3B3;
	cursor: pointer;
}

.c-table-head:hover{
	background: #E7F0F6 url('../img/gradients/c-table-head-bg-hover.png') 0 0 repeat-x;
}

.c-table-content{
	border-top: none;
}

.c-table .pnx-table thead{
	border: none;
	border-bottom: 1px solid #CCC;
	background: #E2E2E2 url('../img/gradients/c-table-pnx-tabl-hd-bg.png') 0 0 repeat-x;
}

.c-table .pnx-table th{
	color: #666666;
}

.c-table .pnx-table-bdr{
	border-top: none;
}

.c-table .pnx-table-bdr td{
	border-left: none;
}


/******** Scrollable Tables ********/
.pnx-scrollable-table-container
{
	overflow-x: hidden;
}
.pnx-scrollable-table td
{
    height:auto!important;
}
.pnx-scrollable-table th {
    height:auto!important;
    white-space: nowrap;
    background: url("../img/gradients/pnx-table-hd-bg.png") repeat-x scroll 0 top #D0D0D0!important;
}
